<?xml version="1.0" encoding="utf-8"?>
<DataToPersist xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CanYouBuildIt.DataContractPersistance">
  <lb xmlns:d2p1="http://schemas.datacontract.org/2004/07/CanYouBuildIt.Model">
    <d2p1:Build>
      <d2p1:dComp xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Boitier</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Zalman Z10 Plus</d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00502897.html</d2p1:lien>
            <d2p1:prix>119.95</d2p1:prix>
            <d2p1:type>Boitier</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Processeur</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Ryzen 7 5800X</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/AMD-Ryzen-7-5800X-RyzenTM/dp/B0815XFSGK/</d2p1:lien>
            <d2p1:prix>218.98</d2p1:prix>
            <d2p1:type>Processeur</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Ventirad</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Cooler Master MasterLiquid ML240L V2 ARGB Black Edition </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00454454.html</d2p1:lien>
            <d2p1:prix>89.95</d2p1:prix>
            <d2p1:type>Ventirad</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>CarteMere</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Gigabyte B550M AORUS ELITE </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00357556.html</d2p1:lien>
            <d2p1:prix>129.95</d2p1:prix>
            <d2p1:type>CarteMere</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Alimentation</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>be quiet! Pure Power 11 600W 80PLUS Gold</d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00261005.html</d2p1:lien>
            <d2p1:prix>93.95</d2p1:prix>
            <d2p1:type>Alimentation</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>CarteGraphique</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>ASUS RTX 3060</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/ASUS-DUAL-NVIDIA-GeForce-GDDR6/dp/B096658ZWP</d2p1:lien>
            <d2p1:prix>453.99</d2p1:prix>
            <d2p1:type>CarteGraphique</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>RAM</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Kingston Kit mémoire FURY Beast 16 Go (2 x 8 Go) 3200 MHz DDR4 CL16</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/Kingston-3200MHz-M%C3%A9moire-KF432C16BBK2-16/dp/B097K2WBL3/</d2p1:lien>
            <d2p1:prix>49.99</d2p1:prix>
            <d2p1:type>RAM</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>SSD</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Crucial BX500 1 To</d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00281733.html</d2p1:lien>
            <d2p1:prix>74.95</d2p1:prix>
            <d2p1:type>SSD</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>HDD</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Seagate BarraCuda 2 To (ST2000DM005) </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00254339.html</d2p1:lien>
            <d2p1:prix>62.95</d2p1:prix>
            <d2p1:type>HDD</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
      </d2p1:dComp>
      <d2p1:id>0</d2p1:id>
      <d2p1:image>pc1.png</d2p1:image>
      <d2p1:prix>1294.6599</d2p1:prix>
    </d2p1:Build>
    <d2p1:Build>
      <d2p1:dComp xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Boitier</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>NZXT H5 Flow Noir</d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00532181.html</d2p1:lien>
            <d2p1:prix>109.36</d2p1:prix>
            <d2p1:type>Boitier</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Processeur</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Ryzen 7 5800X</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/AMD-Ryzen-7-5800X-RyzenTM/dp/B0815XFSGK/</d2p1:lien>
            <d2p1:prix>218.98</d2p1:prix>
            <d2p1:type>Processeur</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Ventirad</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Cooler Master MasterLiquid ML240L V2 ARGB Black Edition </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00454454.html</d2p1:lien>
            <d2p1:prix>89.95</d2p1:prix>
            <d2p1:type>Ventirad</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>CarteMere</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Gigabyte B550M AORUS ELITE </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00357556.html</d2p1:lien>
            <d2p1:prix>129.95</d2p1:prix>
            <d2p1:type>CarteMere</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Alimentation</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>be quiet! Pure Power 11 600W 80PLUS Gold</d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00261005.html</d2p1:lien>
            <d2p1:prix>93.95</d2p1:prix>
            <d2p1:type>Alimentation</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>CarteGraphique</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>ASUS RTX 3060</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/ASUS-DUAL-NVIDIA-GeForce-GDDR6/dp/B096658ZWP</d2p1:lien>
            <d2p1:prix>453.99</d2p1:prix>
            <d2p1:type>CarteGraphique</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>RAM</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Corsair Vengeance RGB RS 16 Go (2 x 8 Go) DDR4 3200 MHz CL16</d2p1:id>
            <d2p1:lien>https://www.cdiscount.com/informatique/memoire-ram/memoire-ram-corsair-vengeance-rgb-rs-ddr4/f-10716-cor0840006649007.html?idOffre</d2p1:lien>
            <d2p1:prix>60.7</d2p1:prix>
            <d2p1:type>RAM</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>HDD</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Seagate BarraCuda 2 To (ST2000DM005) </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00254339.html</d2p1:lien>
            <d2p1:prix>62.95</d2p1:prix>
            <d2p1:type>HDD</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>SSD</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Samsung SSD 980 M.2 PCIe NVMe 1 To</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/s?k=samsung+ssd+980+m.2+pcie+nvme+1to&amp;ref=nb_sb_noss</d2p1:lien>
            <d2p1:prix>57.37</d2p1:prix>
            <d2p1:type>SSD</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Ventilateur</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>MARSGAMING MF-Duo</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/MARSGAMING-Ventilateurs-Rainbow-Ultra-Silencieux-Connexion/dp/B0BGY9M3ZG/</d2p1:lien>
            <d2p1:prix>10.9</d2p1:prix>
            <d2p1:type>Ventilateur</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
      </d2p1:dComp>
      <d2p1:id>1</d2p1:id>
      <d2p1:image>pc2.png</d2p1:image>
      <d2p1:prix>1288.1</d2p1:prix>
    </d2p1:Build>
    <d2p1:Build>
      <d2p1:dComp xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>RAM</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Corsair Vengeance LPX 16GB (2x8GB) DDR4 3200MHz C16 - Noir</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/Corsair-Vengeance-16GB-2x8GB-3200MHz/dp/B07RS1G6XW/ref=asc_df_B07RS1G6XW/?tag=go</d2p1:lien>
            <d2p1:prix>48.89</d2p1:prix>
            <d2p1:type>RAM</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>SSD</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Disque SSD Interne Kingston FURY Renegade 1000 Go Noir</d2p1:id>
            <d2p1:lien>https://www.fnac.com/Disque-SSD-Interne-Kingston-FURY-Renegade-1000-Go-Noir/a17744537/w-4?Origin=SEA_GOOGLE_PLA_MICRO&amp;esl-k=sem-google%7cnx%7cc%7cm%7ckpla%7cp%7ct%7cdc%7ca%7cg19917047259&amp;gclid=CjwKCAjwvpCkBhB4EiwAujULMrICm_eRaleVBUXER177e-Bw14n1mBVECGMwnR1fDSr5hJF5w5V1GRoCnIMQAvD_BwE&amp;gclsrc=aw.ds</d2p1:lien>
            <d2p1:prix>99.99</d2p1:prix>
            <d2p1:type>SSD</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Alimentation</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Corsair CV Series CV550Watt, 80 Plus Bronze</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/Alimentation-Corsair-CV550Watt-Plus-Bronze/dp/B07YVWW7MW/ref=asc_df_B07YVWW7MW/?tag=googshopfr-21&amp;linkCode=df0&amp;hvadid=411330562965&amp;hvpos=&amp;hvnetw=g&amp;hvrand=991396465070491192&amp;hvpone=&amp;hvptwo=&amp;hvqmt=&amp;hvdev=c&amp;hvdvcmdl=&amp;hvlocint=&amp;hvlocphy=9055886&amp;hvtargid=pla-896516658390&amp;psc=1&amp;tag=&amp;ref=&amp;adgrpid=94631885692&amp;hvpone=&amp;hvptwo=&amp;hvadid=411330562965&amp;hvpos=&amp;hvnetw=g&amp;hvrand=991396465070491192&amp;hvqmt=&amp;hvdev=c&amp;hvdvcmdl=&amp;hvlocint=&amp;hvlocphy=9055886&amp;hvtargid=pla-896516658390</d2p1:lien>
            <d2p1:prix>64.99</d2p1:prix>
            <d2p1:type>Alimentation</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Processeur</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Intel® Core™ i5-13400F</d2p1:id>
            <d2p1:lien>https://www.rueducommerce.fr/p-intel-core-i5-13400f-25ghz46ghz-intel-3436638-18383.html?gclid=CjwKCAjwvpCkBhB4EiwAujULMpR3j0-QYXXpmJ-8xhkSlYtW14MqWqznls6gKGuzZlqd3xovMzKOORoCdLsQAvD_BwE</d2p1:lien>
            <d2p1:prix>214.65</d2p1:prix>
            <d2p1:type>Processeur</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>CarteMere</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>ASUS TUF GAMING B760-PLUS WIFI D4</d2p1:id>
            <d2p1:lien>https://infomaxparis.com/fr/carte-mere-pc-gamer/32759-carte-mere-gamer-asus-tuf-gaming-b760-plus-wifi-d4-4711387009499.html?gclid=CjwKCAjwvpCkBhB4EiwAujULMjBU334W9KjPkQBMo9KIFlDEidI-7XWt9RZZ6cAzXeYFOj5IGoHojhoCUp0QAvD_BwE</d2p1:lien>
            <d2p1:prix>219.9</d2p1:prix>
            <d2p1:type>CarteMere</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Ventirad</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>be quiet! Pure Rock 2 Black</d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00340585.html?utm_source=google&amp;utm_medium=cpc&amp;utm_campaign=Google+Ads&amp;gclid=CjwKCAjwvpCkBhB4EiwAujULMkokWrjANEI5KX2M0RDxb1ahQCIdgPRw-hO3Xhr7HltyvzzGtdcHIhoCf8wQAvD_BwE</d2p1:lien>
            <d2p1:prix>44.95</d2p1:prix>
            <d2p1:type>Ventirad</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>HDD</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Seagate BarraCuda 2 To (ST2000DM005) </d2p1:id>
            <d2p1:lien>https://www.ldlc.com/fiche/PB00254339.html</d2p1:lien>
            <d2p1:prix>62.95</d2p1:prix>
            <d2p1:type>HDD</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>CarteGraphique</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>ASUS RTX 3060</d2p1:id>
            <d2p1:lien>https://www.amazon.fr/ASUS-DUAL-NVIDIA-GeForce-GDDR6/dp/B096658ZWP</d2p1:lien>
            <d2p1:prix>453.99</d2p1:prix>
            <d2p1:type>CarteGraphique</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
        <d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
          <d4p1:Key>Boitier</d4p1:Key>
          <d4p1:Value>
            <d2p1:id>Boitier PC Corsair 4000X RGB - Blanc</d2p1:id>
            <d2p1:lien>https://infomaxparis.com/fr/boitier-pc-gamer/31342-corsair-4000x-rgb-blanc-840006626657.html?gclid=CjwKCAjwvpCkBhB4EiwAujULMn3Y0EsT_TRsUKqczvsf5X3J3T052ep45BDBF7_qmUTDIFaLXNHY6xoCQDYQAvD_BwE</d2p1:lien>
            <d2p1:prix>125.9</d2p1:prix>
            <d2p1:type>Boitier</d2p1:type>
          </d4p1:Value>
        </d4p1:KeyValueOfTypeComposantComposantnXRTjOwq>
      </d2p1:dComp>
      <d2p1:id>2</d2p1:id>
      <d2p1:image>pc3.png</d2p1:image>
      <d2p1:prix>1336.2101</d2p1:prix>
    </d2p1:Build>
  </lb>
  <lc xmlns:d2p1="http://schemas.datacontract.org/2004/07/CanYouBuildIt.Model">
    <d2p1:Composant>
      <d2p1:id>Zalman Z10 Plus</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00502897.html</d2p1:lien>
      <d2p1:prix>119.95</d2p1:prix>
      <d2p1:type>Boitier</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Ryzen 7 5800X</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/AMD-Ryzen-7-5800X-RyzenTM/dp/B0815XFSGK/</d2p1:lien>
      <d2p1:prix>218.98</d2p1:prix>
      <d2p1:type>Processeur</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Cooler Master MasterLiquid ML240L V2 ARGB Black Edition </d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00454454.html</d2p1:lien>
      <d2p1:prix>89.95</d2p1:prix>
      <d2p1:type>Ventirad</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Gigabyte B550M AORUS ELITE </d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00357556.html</d2p1:lien>
      <d2p1:prix>129.95</d2p1:prix>
      <d2p1:type>CarteMere</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>be quiet! Pure Power 11 600W 80PLUS Gold</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00261005.html</d2p1:lien>
      <d2p1:prix>93.95</d2p1:prix>
      <d2p1:type>Alimentation</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>ASUS RTX 3060</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/ASUS-DUAL-NVIDIA-GeForce-GDDR6/dp/B096658ZWP</d2p1:lien>
      <d2p1:prix>453.99</d2p1:prix>
      <d2p1:type>CarteGraphique</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Kingston Kit mémoire FURY Beast 16 Go (2 x 8 Go) 3200 MHz DDR4 CL16</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/Kingston-3200MHz-M%C3%A9moire-KF432C16BBK2-16/dp/B097K2WBL3/</d2p1:lien>
      <d2p1:prix>49.99</d2p1:prix>
      <d2p1:type>RAM</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Crucial BX500 1 To</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00281733.html</d2p1:lien>
      <d2p1:prix>74.95</d2p1:prix>
      <d2p1:type>SSD</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Seagate BarraCuda 2 To (ST2000DM005) </d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00254339.html</d2p1:lien>
      <d2p1:prix>62.95</d2p1:prix>
      <d2p1:type>HDD</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Corsair Vengeance RGB RS 16 Go (2 x 8 Go) DDR4 3200 MHz CL16</d2p1:id>
      <d2p1:lien>https://www.cdiscount.com/informatique/memoire-ram/memoire-ram-corsair-vengeance-rgb-rs-ddr4/f-10716-cor0840006649007.html?idOffre</d2p1:lien>
      <d2p1:prix>60.7</d2p1:prix>
      <d2p1:type>RAM</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Samsung SSD 980 M.2 PCIe NVMe 1 To</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/s?k=samsung+ssd+980+m.2+pcie+nvme+1to&amp;ref=nb_sb_noss</d2p1:lien>
      <d2p1:prix>57.37</d2p1:prix>
      <d2p1:type>SSD</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>NZXT H5 Flow Noir</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00532181.html</d2p1:lien>
      <d2p1:prix>109.36</d2p1:prix>
      <d2p1:type>Boitier</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>MARSGAMING MF-Duo</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/MARSGAMING-Ventilateurs-Rainbow-Ultra-Silencieux-Connexion/dp/B0BGY9M3ZG/</d2p1:lien>
      <d2p1:prix>10.9</d2p1:prix>
      <d2p1:type>Ventilateur</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Corsair Vengeance LPX 16GB (2x8GB) DDR4 3200MHz C16 - Noir</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/Corsair-Vengeance-16GB-2x8GB-3200MHz/dp/B07RS1G6XW/ref=asc_df_B07RS1G6XW/?tag=go</d2p1:lien>
      <d2p1:prix>48.89</d2p1:prix>
      <d2p1:type>RAM</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Disque SSD Interne Kingston FURY Renegade 1000 Go Noir</d2p1:id>
      <d2p1:lien>https://www.fnac.com/Disque-SSD-Interne-Kingston-FURY-Renegade-1000-Go-Noir/a17744537/w-4?Origin=SEA_GOOGLE_PLA_MICRO&amp;esl-k=sem-google%7cnx%7cc%7cm%7ckpla%7cp%7ct%7cdc%7ca%7cg19917047259&amp;gclid=CjwKCAjwvpCkBhB4EiwAujULMrICm_eRaleVBUXER177e-Bw14n1mBVECGMwnR1fDSr5hJF5w5V1GRoCnIMQAvD_BwE&amp;gclsrc=aw.ds</d2p1:lien>
      <d2p1:prix>99.99</d2p1:prix>
      <d2p1:type>SSD</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Corsair CV Series CV550Watt, 80 Plus Bronze</d2p1:id>
      <d2p1:lien>https://www.amazon.fr/Alimentation-Corsair-CV550Watt-Plus-Bronze/dp/B07YVWW7MW/ref=asc_df_B07YVWW7MW/?tag=googshopfr-21&amp;linkCode=df0&amp;hvadid=411330562965&amp;hvpos=&amp;hvnetw=g&amp;hvrand=991396465070491192&amp;hvpone=&amp;hvptwo=&amp;hvqmt=&amp;hvdev=c&amp;hvdvcmdl=&amp;hvlocint=&amp;hvlocphy=9055886&amp;hvtargid=pla-896516658390&amp;psc=1&amp;tag=&amp;ref=&amp;adgrpid=94631885692&amp;hvpone=&amp;hvptwo=&amp;hvadid=411330562965&amp;hvpos=&amp;hvnetw=g&amp;hvrand=991396465070491192&amp;hvqmt=&amp;hvdev=c&amp;hvdvcmdl=&amp;hvlocint=&amp;hvlocphy=9055886&amp;hvtargid=pla-896516658390</d2p1:lien>
      <d2p1:prix>64.99</d2p1:prix>
      <d2p1:type>Alimentation</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Intel® Core™ i5-13400F</d2p1:id>
      <d2p1:lien>https://www.rueducommerce.fr/p-intel-core-i5-13400f-25ghz46ghz-intel-3436638-18383.html?gclid=CjwKCAjwvpCkBhB4EiwAujULMpR3j0-QYXXpmJ-8xhkSlYtW14MqWqznls6gKGuzZlqd3xovMzKOORoCdLsQAvD_BwE</d2p1:lien>
      <d2p1:prix>214.65</d2p1:prix>
      <d2p1:type>Processeur</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>ASUS TUF GAMING B760-PLUS WIFI D4</d2p1:id>
      <d2p1:lien>https://infomaxparis.com/fr/carte-mere-pc-gamer/32759-carte-mere-gamer-asus-tuf-gaming-b760-plus-wifi-d4-4711387009499.html?gclid=CjwKCAjwvpCkBhB4EiwAujULMjBU334W9KjPkQBMo9KIFlDEidI-7XWt9RZZ6cAzXeYFOj5IGoHojhoCUp0QAvD_BwE</d2p1:lien>
      <d2p1:prix>219.9</d2p1:prix>
      <d2p1:type>CarteMere</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>be quiet! Pure Rock 2 Black</d2p1:id>
      <d2p1:lien>https://www.ldlc.com/fiche/PB00340585.html?utm_source=google&amp;utm_medium=cpc&amp;utm_campaign=Google+Ads&amp;gclid=CjwKCAjwvpCkBhB4EiwAujULMkokWrjANEI5KX2M0RDxb1ahQCIdgPRw-hO3Xhr7HltyvzzGtdcHIhoCf8wQAvD_BwE</d2p1:lien>
      <d2p1:prix>44.95</d2p1:prix>
      <d2p1:type>Ventirad</d2p1:type>
    </d2p1:Composant>
    <d2p1:Composant>
      <d2p1:id>Boitier PC Corsair 4000X RGB - Blanc</d2p1:id>
      <d2p1:lien>https://infomaxparis.com/fr/boitier-pc-gamer/31342-corsair-4000x-rgb-blanc-840006626657.html?gclid=CjwKCAjwvpCkBhB4EiwAujULMn3Y0EsT_TRsUKqczvsf5X3J3T052ep45BDBF7_qmUTDIFaLXNHY6xoCQDYQAvD_BwE</d2p1:lien>
      <d2p1:prix>125.9</d2p1:prix>
      <d2p1:type>Boitier</d2p1:type>
    </d2p1:Composant>
  </lc>
  <ld xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
  <lu xmlns:d2p1="http://schemas.datacontract.org/2004/07/CanYouBuildIt.Model">
    <d2p1:Utilisateur>
      <d2p1:Builds xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <d2p1:listBuild />
      <d2p1:listFav xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <d2p1:password>1234</d2p1:password>
      <d2p1:username>Clément</d2p1:username>
    </d2p1:Utilisateur>
    <d2p1:Utilisateur>
      <d2p1:Builds xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <d2p1:listBuild />
      <d2p1:listFav xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <d2p1:password>vivien</d2p1:password>
      <d2p1:username>Vivien</d2p1:username>
    </d2p1:Utilisateur>
    <d2p1:Utilisateur>
      <d2p1:Builds xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <d2p1:listBuild />
      <d2p1:listFav xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <d2p1:password>0000</d2p1:password>
      <d2p1:username>Kevin</d2p1:username>
    </d2p1:Utilisateur>
  </lu>
</DataToPersist>